<?xml version="1.0" encoding="utf-8"?>
<key id="80becbe4-b8da-478f-8e04-2ee72229ce40" version="1">
  <creationDate>2023-06-26T04:03:32.1101352Z</creationDate>
  <activationDate>2023-06-26T04:03:32.0644029Z</activationDate>
  <expirationDate>2023-09-24T04:03:32.0644029Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>ANfcQR1Xd4K1vIjHAszafBN+8YUKKjIPVRAtivcWhALy3lpclGIiHHZo0Ya4u2hcIV+3+1yfaeqrBBnIxtzQ6A==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>